RSS   Podatności dla 'Xps-cx firmware'   RSS

2017-07-03
 
CVE-2017-7919

CWE-287
 

 
An Improper Authentication issue was discovered in Newport XPS-Cx and XPS-Qx. An attacker may bypass authentication by accessing a specific uniform resource locator (URL).

 

 >>> Vendor: Newport 2 Produkty
Xps-cx firmware
Xps-qx firmware


Copyright 2020, cxsecurity.com

 

Back to Top